@charset "UTF-8";
/* page */

.pagination {
    text-align: center;
    font-size: 0rem;
    padding-top: .5rem;
}

.pagination a {
    display: inline-block;
    border: .01rem solid rgb(220, 220, 220);
    padding: 0rem .12rem;
    height: .35rem;
    font-size: .14rem;
    line-height: .35rem;
    text-align: center;
    color: rgb(102, 102, 102);
    margin: .05rem;
}

.pagination a.active {
    background: #1551B0;
    color: rgb(255, 255, 255);
    border: .01rem solid #1551B0;
}

.pagination a:hover {
    background: #1551B0;
    color: rgb(255, 255, 255);
    border: .01rem solid #1551B0;
}

.pagination span {
    display: inline-block;
    font-size: .14rem;
}

/* page */

.ny-ban {
    position: relative;
}

.ny-ban>img {
    width: 100%;
    display: block;
}

.ny-index {
    min-height: 50vh;
}

.ny-ban::after {
    content: "";
    width: 100%;
    height: 4.11rem;
    position: absolute;
    left: 0;
    bottom: 0;
    background: url(../images/nynav-bg.png) no-repeat;
    opacity: 0.3;
    background-size: 100% 100%;
}

.ny-top {
    position: absolute;
    left: 1.6rem;
    top: 60%;
    bottom: .3rem;
    z-index: 2;
}

.ny-lm p {
    font-size: .2rem;
    line-height: .34rem;
    color: #FFFFFF;
}

.ny-lm h3 {
    font-size: .4rem;
    color: #FFFFFF;
}

.ny-lm {
    margin-bottom: .2rem;
}

.ny-wz {
    position: absolute;
    left: 70%;
    right: 1.6rem;
    bottom: .2rem;

    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    z-index: 2;
}

.ny-wz a {
    color: #ffffff;
    font-size: .16rem;
    display: inline-block;
}

.ny-wz img {
    width: .12rem;
    margin-right: .1rem;
}

.ny-wz span {
    font-size: .16rem;
    color: #ffffff;
    margin: 0 .1rem;
}

.ny-nav>ul {
    width: 5.6rem;
    display: flex;
    flex-wrap: wrap;
}

.ny-nav>ul>li {
    width: 29.33%;
    padding-bottom: .1rem;
    position: relative;
}

.ny-nav>ul>li:hover .ny-ej {
    visibility: visible;
    opacity: 1;
    top: 100%;
}

.ny-ej {
    position: absolute;
    left: 0;
    top: 120%;
    background: #ffffff;
    box-shadow: 0 0 .1rem 0 rgba(0, 0, 0, 0.3);
    min-width: 1.2rem;
    z-index: 9;
    visibility: hidden;
    opacity: 0;
    transition: all 0.3s;
    border-radius: .1rem;
    padding: .1rem;
}

.ny-ej>a {
    color: #333333;
    font-size: .16rem;
    display: block;
    padding: .1rem;
    line-height: 1.5;
    transition: all 0.3s;
}

.ny-ej>a:hover {
    color: #00287D;
    font-weight: 600;
}

.ny-nav>ul>li>a {
    display: inline-block;
    font-size: .18rem;
    color: #ffffff;
    opacity: 0.6;
    transition: all 0.3s;
}
.ny-nav>ul>li.has-ej>a {
    border-bottom:0.02rem solid #fff;
}
.ny-nav>ul>li>a:hover {
    opacity: 1;
}

.ny-nav>ul>li>a.cur {
    opacity: 1;
}

.ny-c {
    padding: .55rem 0;
    padding-bottom: .8rem;
}

/* xs */
.xs {
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.15);
    border-radius: 0 .15rem .15rem 0;
    border-right: .13rem solid #022980;
    padding: .55rem 1.44rem;
    margin-bottom: .3rem;
}

.xs h3 {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: .15rem 0;
    border-bottom: .01rem solid #D8D8D8;
}

.xs h3 img {
    width: .3rem;
    margin-right: .14rem;
}

.xs h3 b {
    font-size: .22rem;
    color: #333333;
}

.xs ul li {
    width: 25%;
    margin-top: .3rem;
}

.xs ul {
    display: flex;
    flex-wrap: wrap;
}

.xs ul li a {
    color: #333333;
    font-size: .18rem;
    padding-left: .3rem;
    display: block;
    background: url(../images/xs-jt.png) no-repeat left center;
    background-size: .2rem;
}

.xs ul li a:hover {
    color: #022980;
}


/* list-box */
.list-box {
    position: relative;
}

.list-box::before {
    content: '';
    position: absolute;
    top: .2rem;
    bottom: .2rem;
    left: -0.2rem;
    right: 0;
    background: #F2F5F6;
}

.list {
    background: #FFFFFF;
    box-shadow: 0rem .04rem .22rem 0rem rgba(61, 103, 188, 0.15);
    padding: .6rem .8rem;
    border-top: .02rem solid #022980;
    position: relative;
}

.list ul li a {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    border-bottom: .01rem dashed #E8E8E8;
    padding: .25rem 0;
}

.list ul li a:hover h3 {
    color: #022980;
    font-weight: 600;
}

.list ul li a:hover p {
    color: rgba(2, 41, 128, 0.5);
}

.lt-d {
    margin-right: .5rem;
    text-align: center;
}

.lt-d b {
    font-size: .28rem;
    color: #022980;
    display: block;
    line-height: 1;
    margin-bottom: .1rem;
}

.lt-d span {
    display: block;
    font-family: Arial;
    font-size: .18rem;
    color: #C5C5C5;
}

.lt-tx {
    flex: 1;
    min-width: 0;
}

.lt-tx h3 {
    font-size: .18rem;
    color: #3D3D3D;
    margin-bottom: .2rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.lt-tx p {
    font-size: .14rem;
    color: #C5C5C5;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

/* pt */
.pt-box {
    position: relative;
}

.pt-box::before {
    content: '';
    position: absolute;
    top: .2rem;
    bottom: .2rem;
    left: -0.2rem;
    right: 0;
    background: #F2F5F6;
}

.pt-lt {
    background: #FFFFFF;
    box-shadow: 0rem .04rem .22rem 0rem rgba(61, 103, 188, 0.15);
    padding: .6rem .8rem;
    padding-top: .3rem;
    border-top: .03rem solid #022980;
    position: relative;
}

.list-box {
    position: relative;
}

.list-box::before {
    content: '';
    position: absolute;
    top: .2rem;
    bottom: .2rem;
    left: -0.2rem;
    right: 0;
    background: #F2F5F6;
}

.pt-lt ul li a {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: .25rem 0;
}

.pt-lt ul li a .pic {
    width: 2.64rem;
    padding-top: 1.97rem;
}

.pt-tx {
    flex: 1;
    min-width: 0;
    padding: 0 .4rem;
}

.pt-r {
    flex: 1;
    min-width: 0;

    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    position: relative;
}

.pt-r::before {
    content: '';
    left: .4rem;
    right: 0;
    position: absolute;
    bottom: 0;
    border-top: .01rem dashed rgba(0, 0, 0, 0.1608);
}

.pt-tx h3 {
    font-size: .2rem;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-bottom: .15rem;
    font-weight: 600;
}

.pt-tx p {
    font-size: .16rem;
    line-height: .34rem;
    color: #666666;
    height: .68rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.pt-d {
    text-align: center;
    padding: .15rem;
    border: .01rem solid rgba(2, 41, 128, 0.06);
    background: #ffffff;
    border-bottom: .03rem solid #022980;
}

.pt-d b {
    font-size: .3rem;
    color: #999999;
    display: block;
    line-height: 1;
    margin-bottom: .05rem;
}

.pt-d span {
    font-size: .18rem;
    color: #999999;
    display: block;
}

.pt-lt ul li a:hover h3 {
    color: #022980;
}

.pt-lt ul li a:hover b {
    color: #022980;
}

.pt-lt ul li a:hover span {
    color: #022980;
}

/* con */

.con-box {
    position: relative;
}

.con-box::before {
    content: '';
 
    top: .2rem;
    bottom: .2rem;
    left: -0.2rem;
    right: 0;

}

.con-c {
    background: #FFFFFF;
    box-shadow: 0rem .04rem .22rem 0rem rgba(61, 103, 188, 0.15);
    padding: .6rem .8rem;
    padding-top: .3rem;
    border-top: .03rem solid #022980;
    position: relative;
}

.con-c {
    position: relative;
}

.c-tit h3 {
    font-size: .24rem;
    text-align: center;
    color: #333333;
    text-align: center;
}

.c-ifo {
    font-size: .14rem;
    color: #9E9E9E;
    line-height: .45rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    background: rgba(0, 0, 0, 0.04);
    margin: .25rem 0;
}

.c-ifo span {
/*    margin: 0 .3rem;*/
}

.c-tx p {
    font-size: .16rem;
    line-height: .36rem;
    text-align: justify;
    color: #666666;
    text-indent: 2em;
}

.c-page a {
    font-size: .18rem;
    line-height: .46rem;
    color: #757575;
    display: block;
}

.c-page a span {
    color: #022980;
    font-weight: 600;
}

.c-page {
    padding-top: .4rem;
    margin-top: .5rem;
    border-top: .01rem solid #BBCAE2;
}

.c-page a:hover {
    color: #022980;
}

/* ld */

.ld-box {
    position: relative;
}

.ld-box::before {
    content: '';
    position: absolute;
    top: .2rem;
    bottom: .2rem;
    left: -0.2rem;
    right: 0;
    background: #F2F5F6;
}

.ld-lt {
    background: #FFFFFF;
    box-shadow: 0rem .04rem .22rem 0rem rgba(61, 103, 188, 0.15);
    padding: .6rem .8rem;
    padding-top: .3rem;
    border-top: .03rem solid #022980;
    position: relative;
}

.ld-box {
    position: relative;
}

.ld-box::before {
    content: '';
    position: absolute;
    top: .2rem;
    bottom: .2rem;
    left: -0.2rem;
    right: 0;
    background: #F2F5F6;
}

.ld-lt ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.ld-lt ul li {
    width: 48%;
    margin-bottom: .6rem;
}

.ld-lt ul li a {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: .15rem;
    border: .01rem solid rgba(2, 41, 128, 0.3);
    background: url(../images/ld-tbg1.png) no-repeat;
    background-size: 100% 100%;
}

.ld-lt ul li a:hover {
    background: url(../images/ld-tbg2.png) no-repeat;
    background-size: 100% 100%;
}

.ld-lt ul li a .pic {
    width: 2.72rem;
    padding-top: 2.73rem;
    margin-right: .4rem;
}

.ld-tx {
    flex: 1;
    min-width: 0;
}

.ld-tx h2 {
    font-size: .2rem;
    color: #111111;
}

.ld-tx h3 {
    font-size: .2rem;
    line-height: .4rem;
    color: #022980;
    background: linear-gradient(90deg, #F3F4F7 0%, rgba(242, 246, 247, 0) 100%);
    position: relative;
    margin: .2rem 0;
    margin-left: -0.4rem;
    padding-left: .4rem;
}

.ld-tx p {
    font-size: .16rem;
    color: #707070;
    line-height: .24rem;
}

/* xq */

.xq-box {
    position: relative;
}

.xq-box::before {
    content: '';
    position: absolute;
    top: .2rem;
    bottom: .2rem;
    left: -0.2rem;
    right: 0;
    background: #F2F5F6;
}

.xq {
    background: #FFFFFF;
    box-shadow: 0rem .04rem .22rem 0rem rgba(61, 103, 188, 0.15);
    padding: .6rem .8rem;
    padding-top: .3rem;
    border-top: .03rem solid #022980;
    position: relative;
}

.xq-box {
    position: relative;
}

.xq-box::before {
    content: '';
    position: absolute;
    top: .2rem;
    bottom: .2rem;
    left: -0.2rem;
    right: 0;
    background: #F2F5F6;
}

.xq-tit {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: .2rem 0;
    border-bottom: .01rem solid #E8E8E8;
    margin-bottom: .6rem;
    padding-bottom: .2rem;
}

.xq-tit b {
    font-size: .36rem;
    color: #3D3D3D;
    margin-right: .2rem;
}

.xq-tit span {
    font-size: .2rem;
    color: #022980;
}

.xq-c {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}

.xq-p {
    margin-right: 1rem;
    width: 3.26rem;
    position: relative;
    padding-top: .5rem;
    padding-left: .5rem;
    background: url(../images/xq-bg.png) no-repeat left top;
    background-size: 80%;
}

.xq-p img {
    width: 100%;
    display: block;
}

.xq-r {
    flex: 1;
    min-width: 0;
}

.xq-r h3 {
    font-size: .28rem;
    color: #3D3D3D;
    padding-bottom: .2rem;
    margin-bottom: .2rem;
    position: relative;
}

.xq-r h3::before {
    content: '';
    width: .32rem;
    height: .04rem;
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: #022980;
}

.xq-tx p {
    font-size: .16rem;
    line-height: .36rem;
    color: #666666;
    text-indent: 2em;
}

.xq-lk a {
    display: block;
    border: .01rem solid #D8D8D8;
    line-height: .46rem;
    padding: 0 .25rem;
}

.xq-lk {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-top: .4rem;
}

.xq-lk p {
    color: #666666;
    font-size: .16rem;
}

.xq-prev {
    margin-right: .5rem;
}

.xq-prev p {
    background: url(../images/ld-l.png) no-repeat left center;
    background-size: .08rem;
    padding-left: .3rem;
}

.xq-prev:hover p {
    background: url(../images/ld-lh.png) no-repeat left center;
    background-size: .08rem;
}

.xq-next p {
    background: url(../images/ld-r.png) no-repeat right center;
    background-size: .08rem;
    padding-right: .3rem;
}

.xq-next:hover p {
    background: url(../images/ld-rh.png) no-repeat right center;
    background-size: .08rem;
}

.xq-lk a:hover {
    background-color: #022980;
}

.xq-lk a:hover p {
    color: #ffffff;
}

/* jj */
.jj-tit {
    text-align: center;
    margin-bottom: .4rem;
    position: relative;
}

.jj-tit h3 {
    display: inline-block;
}

.jj-tit h3 b {
    font-size: .4rem;
    line-height: 1;
    color: #333333;
    display: block;
}

.jj-tit p {
    display: inline-block;
    font-size: .17rem;
    color: #8C9DAB;
    padding: .1rem 0;
    border-bottom: .05rem solid #2357AA;
}

.jj-p {
    width: 7.05rem;
    margin-right: .35rem;
    background: #EAF4FF;
    box-shadow: 0rem .04rem .4rem 0rem rgba(0, 59, 100, 0.3);
    padding: .2rem;
}

.jj-pt {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.jj-p img {
    display: block;
    width: 100%;
}

.jj-tx {
    font-size: .2rem;
    line-height: .48rem;
    color: #333333;
    text-indent: 2em;
    flex: 1;
    min-width: 0;
}


.jj-mid {
    padding-top: .8rem;
    padding-bottom: .2rem;
}

.jj-mid p {
    font-size: .2rem;
    line-height: .48rem;
    color: #333333;
    text-indent: 2em;
}

.jj-num ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}

.jj-num ul li a {
    display: block;
}

.jj-num ul li {
    width: 16.66%;
}

.jj-num ul li .ico {
    width: 1.6rem;
    height: 1.6rem;
    position: relative;
    margin: 0 auto;
}

.jj-num ul li .ico img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    min-width: 35%;
    max-width: 45%;
}

.jj-num ul li .ico::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../images/s7-cl.png) no-repeat;
    background-size: 100% 100%;
    animation: rotate 10s linear infinite;
}

.jj-num ul li h3 {
    text-align: center;
    margin-top: .1rem;
}

.jj-num ul li h3 b {
    font-size: .42rem;
    font-family: Butler;
    color: #00287D;
}

.jj-num ul li h3 span {
    font-size: .18rem;
    color: #00287D;
}

.jj-num ul li p {
    font-size: .16rem;
    color: #022980;
    text-align: center;
}

.jj-bg {
    background: url(../images/jj-bg.png) no-repeat center 140%;
    background-size: 100%;
}









































@media screen and (max-width: 1024px) {
    .pt-lt {
        padding: .2rem;
        padding-top: 0;
    }

    .jj-tit h3 b {
        font-size: .3rem;
    }

    .pagination {
        padding-top: .5rem;
    }

    .pagination a {
        padding: 0rem .05rem;
        height: .2rem;
        line-height: .2rem;
        font-size: .12rem;
        margin: 0rem .03rem;
    }

    .ny-top {
        display: none;
    }

    .ny-ban::after {
        display: none;
    }

    .ny-ban::before {
        content: '';
        position: absolute;
        left: 0;
        bottom: 0;
        height: 30%;
        width: 100%;
        background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
    }

    .ny-wz {
        left: auto;
        right: .1rem;
    }

    .ny-c {
        padding-top: .3rem;
    }

    .xs {
        padding: .3rem;
    }

    .xs ul li {
        width: 33.33%;
    }

    .list {
        padding: .1rem .3rem;
        padding-bottom: .3rem;
    }

    .pt-d {
        position: absolute;
        left: 0;
        top: 0;
    }

    .pt-r {
        position: static;
    }

    .pt-lt ul li a {
        position: relative;
    }

    .pt-r::before {
        left: 0;
    }

    .pt-d {
        left: .1rem;
        top: .2rem;
    }

    .pt-d b {
        font-size: .2rem;
    }

    .pt-d span {
        font-size: .16rem;
    }

    .pt-d {
        padding: .1rem;
    }

    .con-c {
        padding: .2rem;
    }

    .c-page {
        padding-top: .2rem;
        padding-bottom: .2rem;
    }

    .ld-lt {
        padding: .2rem;
    }

    .ld-lt ul li {
        margin-bottom: .3rem;
    }
.ld-lt ul li a{background:none}
    .ld-lt ul li a .pic {
        margin: 0 auto;
    }

    .ld-tx {
        flex: auto;
        width: 100%;
        text-align: center;
        padding-top: .2rem;
    }

    .ld-tx h3 {
        margin: 0;
        padding: 0;
        background: transparent;
    }

    .xq {
        padding: .2rem;
    }

    .jj-p {
        width: 100%;
        margin: 0;
        margin-bottom: .3rem;
    }

    .jj-tx {
        flex: auto;
        width: 100%;
    }

    .jj-mid {
        padding-top: 0;
    }

    .jj-bg {
        background-size: 0;
    }

    .jj-num ul li {
        width: 33.33%;
        margin-top: .2rem;
    }
}

@media screen and (max-width: 768px) {
    .xs ul li {
        width: 50%;
    }

    .lt-d {
        margin-right: .3rem;
    }

    .xq-p {
        margin: 0 auto;
    }

    .xq-r {
        flex: auto;
        width: 100%;
        padding-top: .2rem;
    }
}

@media screen and (max-width: 480px) {
    .jj-num ul li .ico {
        width: 1rem;
        height: 1rem;
    }

    .jj-num ul li h3 b {
        font-size: .3rem;
    }

    .xq-lk a {
        margin-bottom: .1rem;
    }

    .ld-lt ul li {
        width: 100%;
    }

    .pt-lt ul li a .pic {
        width: 100%;
        margin: 0;
        margin-bottom: .3rem;
        padding-top: 64%;
    }

    .pt-tx {
        padding: 0;
    }

    .pt-r {
        flex: auto;
        width: 100%;
    }

    .xs ul li {
        width: 100%;
        margin-top: .2rem;
    }
}